/*
Theme Name: humble-child
Description: avocation-child
Template: humble
*/
@import url("../humble/style.css");
@import url('https://fonts.googleapis.com/css2?family=Aclonica&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');
h1, h2, h3, h4, h5, h6{
    font-weight: 700;
    font-family: 'Aclonica', sans-serif;
}
h1.page-title {
    font-size: 35px !important;
}
h2{
	font-size:30px !important;
	font-weight:700 !important;
}
p, li, a, strong {
    font-size: 16px !important;
}
.additional-acts,header .logo,nav>ul{display:block}.client-logo,.client-logo ul,.d-coll,.formbox p,.sliderbox{overflow:hidden}header .logo{padding-left:0;text-align:left;float:left;width:auto}.phone-col:hover{color:#0d1f23}.humble-nav{padding:0 90px;position:relative}nav>ul>li>a{font-size:14px;padding:14px;color:#fff}nav>ul>li>a:focus,nav>ul>li>a:hover{color:#fff}.open-search{font-size:21px;height:48px}.open-search i{line-height:46px}.top-search form{top:3px}.humble-footer p{font-size:16px}.sidebar .widget-title h4{margin:0;font-size:18px;color:#003b7e}.wpcf7 .wpcf7-submit,button,input[type=button],input[type=reset],input[type=submit]{background:#fff;color:#222;font-size:18px}.humble-footer p,.sidebar #text-2 .widget-title h4{color:#fff}.wpcf7 .wpcf7-submit:hover,button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover{background:#7cae31}#text-2,nav{background:#1f262c}.client-logo{width:100%;margin-bottom:40px}.client-logo ul li{float:left;width:19%;border:1px solid #ccc;margin:5px}.client-logo ul li img{margin:0}.sidemenu-btn{width:30px}.formbox p,.sliderbox,.sliderbox img{width:100%}header{background:#639e05;float:none}nav{border-bottom:1px solid #1f262c;border-top:1px solid #1f262c}.sliderbox{border-bottom:3px solid #003b7e}.formbox p{margin:0}.logobar,.main-menu{width:1080px}.formbox textarea{height:60px}.formbox input,.formbox select,.formbox textarea{margin-bottom:10px}.logobar,.main-menu,.nav-height{float:none;margin:auto}.humble-footer{background:#7cae31}.widget li{line-height:15pt}.logobar{padding:0}figure#attachment_2966{width:50%!important;float:left;margin:0}.heater-duct-home{width:50%!important;float:left!important}.b-coll-1,.b-coll-2{float:left;width:50%;padding:10px}.contact-formpage .wpcf7-submit{background:#000;color:#fff}.saer-social{margin-bottom:20px;margin-top:20px}.saer-social a{margin-right:5px}.comment-text h2,.post-content h2{font-size:19px}.d-coll{background:#bcc49a}.b-coll-1{background:#eeecea}.b-coll-2{background:#bcc49a}.post-content .d-coll h2{font-size:20px}.post-content .d-coll h1{font-size:21px}.phbox{display:none;position:fixed;top:0;width:100%;background:#222;padding:5px;z-index:9999}.phbox a{display:block;font-size:32px;font-weight:700;text-align:center;line-height:32px;color:#fff!important}.sidemenu-btn{top:21px!important;z-index:99999999999;position:fixed;color:#fff;display:none}.humble-footer .widget li span,footer.humble-footer ul li a{color:#fff}@media only screen and (max-width:768px){.humble-footer .widget{width:100%}}@media only screen and (min-width:240px) and (max-width:479px){header .logo{float:none;text-align:center;padding-top:2px;padding-bottom:2px}header .logo img{max-width:230px}.phone-col{width:100%;text-align:center;margin-top:0}.phone-col img{width:175px}.b-coll-1,.b-coll-2,.logobar{width:100%}.sidemenu-btn{top:15%}.block{padding:25px 0}.page-title{font-size:24px}.comment-text h1,.post-content h1{font-size:20px}.comment-text h2,.post-content h2{font-size:19px}.logobar{padding:0 15px}.phbox,.sidemenu-btn{display:block}figure#attachment_2966{width:100%!important;float:left;margin:0}.heater-duct-home{width:100%!important;float:left!important}}.wpcf7 iframe{-webkit-transform:scale(.77);transform-origin:0 0;-webkit-transform-origin:0 0}.humble-footer .widget{width:33%;padding:30px 30px;border:none;border-image:none;}nav>ul>li>a{font-size:14px;padding:13px;color:#fff}@media only screen and (max-width:1200px){.logobar,.main-menu{width:90%}.humble-nav{padding:0 0;position:relative;}}@media only screen and (max-width:980px){.phbox,.sidemenu-btn{display:block}nav.humble-nav.stick{display:none;}.sidemenu-btn{z-index:99999999999;position:fixed;top:15px!important;left:20px}.phbox,.sidemenu-btn{display:block}.logo img{max-width:250px}.phone-col{position:relative;color:#fff;font-size:42px;font-weight:700;float:right;margin-top:0;padding:21px 0}}@media only screen and (max-width:639px){.phone-col{display:none}header .logo{padding-top:2px;padding-bottom:2px;padding-left:30px;width:100%;text-align:center}}@media only screen and (min-width:480px) and (max-width:639px){header .logo{padding-top:1px;padding-bottom:1px;padding-left:30px}header .logo img{max-width:200px}.b-coll-1,.b-coll-2,.logobar{width:100%}.block{padding:25px 0}.page-title{font-size:24px}.comment-text h1,.post-content h1{font-size:20px}.comment-text h2,.post-content h2{font-size:19px}.logobar{padding:0 15px}.phbox,.sidemenu-btn{display:block}.sidemenu-btn{top:15px;z-index:99999999999;position:fixed}}@media only screen and (min-width:640px) and (max-width:767px){header .logo{padding-left:30px}header .logo img{max-width:284px}.block{padding:25px 0}.page-title{font-size:24px}.comment-text h1,.post-content h1{font-size:20px}.comment-text h2,.post-content h2{font-size:19px}.logobar{width:100%;padding:0 15px}.sidemenu-btn{top:15px;z-index:99999999999;position:fixed}}@media only screen and (max-width:767px){.humble-footer .widget{width:100%;margin-right:0 !important;padding:50px 0 0;border:none;border-image:none}}
.contact-form-container form {
    background: #1f262c;
    padding: 25px;
    float: left;
    width: 100%;
}
.contact-form-container input, .contact-form-container textarea {
    background: #669910;
    border: 0px;
    border-radius: 20px;
    padding: 15px;
    color: #fff;
    font-size: 16px;
}
.contact-form-container form p {
    color: #fff;
    font-size: 18px !important;
}
.list-decoration li:before {
    content: "\f00c";
    font-family: fontawesome;
    margin: 0 5px 0 -22px;
    color: #669910;
}
.list-decoration li {
    list-style: none;
}
.full-width_section-div {
    text-align: center;
    box-shadow: 0px 0px 35px 0px #000a5038;
}
.sec-6-d {
    background: #d0ffda;
}
.div-sp {
    padding: 15px 0;
    margin: 15px 0;
}
@media screen and(max-width:992px){
	.div-sp {
    padding: 5px 0;
    margin: 5px 0;
}
	
}
.Logo_div {
    text-align: center !important;
    margin: 20px !important;
}
.icons-divistion a i {
    font-weight: 700;
    color: #fff70b;
    margin-right: 6px;
}
.icons-divistion a {
    font-size: 18px !important;
    color: #fff;
    text-align: left;
    padding: 10px;
    border: 1px solid #fff !important;
    border-radius: 10px;
    width: 100%;
    display: block;
    box-shadow: 0px 15px 21px 0px #5a9201, 0px 15px 30px 0px #ffffff;
	 transition: .5s;
	background: #1f262c;
}
.icons-divistion {
    margin: 30px 0;
}
.icons-divistion .col-sm-4 {
    padding: 0 8px;
}
@media screen and (min-width:991px) and (max-width:1101px){
	.icons-divistion a {
    font-size: 15px !important;
}
}
@media screen and (max-width:768px){
	.icons-divistion {
    display: none;
}
	.div-sp {
    padding: 5px 0;
    margin: 5px 0;
}
	h1.page-title {
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
	.div-sp h2, .div-sp h3 {
    text-align: center;
}
	.logobar {
    margin-top: 80px;
}
.phone-sticky_div {
    display: flex !important;
}
}
.icons-divistion a:hover {
    background: #fff;
    color: #639e05;
}
.phone-sticky_div {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    z-index: 99999;
    background: transparent;
    color: #fff;
    box-shadow: 0px 3px 16px 0px #2d4a0085;
    width: 100%;
    top: 42px;
}
.phone-sticky_div div:first-child {
    background: #ffffffdb;
    color: #000 !important;
}
.phone-sticky_div div {
    width: 50%;
    padding: 10px;
    text-align: center;
}
.phone-sticky_div div:last-child {
    background: #222222de;
}
.phone-sticky_div a {
    font-size: 18px !important;
}
@media screen and (max-width:980px) and (min-width:769px){
	header{
		margin-top:42px;
	}
}
.phone-sticky_div {
    display: none;
}
.sec-6-d ul {
    list-style: none;
    padding: 0;
}
.div-sp img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.humble-footer {
    padding: 40px 5% !important;
}
.contact-form-container .wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {
    text-align: center;
    color: #fff;
    float: left;
}
.contact-form-container input, .contact-form-container input[type=email]:focus, .contact-form-container input[type=url]:focus, .contact-form-container input[type=date]:focus, .contact-form-container input[type=time]:focus, .contact-form-container input[type=datetime-local]:focus, .contact-form-container input[type=week]:focus, .contact-form-container input[type=month]:focus, .contact-form-container input[type=password]:focus, .contact-form-container input[type=search]:focus, .contact-form-container input[type=tel]:focus, .contact-form-container input[type=number]:focus, .contact-form-container input[type=text]:focus, .contact-form-container textarea:focus {
    color: #ffffff;
}
.contact-form-container .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    float: left;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 10px;
}
.main-content {
    max-width: 780px;
    padding: 0 15px;
    width: 100%;
}
.sidebar {
    width: 100%;
    padding: 0 !important;
}
.col-4-8-container img {
    width: 50%;
    border-radius: 50%;
    padding: 10px;
    background: #1f262c;
    border: 10px solid #fff;
    box-shadow: 0px 0px 40px 0px #00104878;
    display: block;
    margin: 10px auto;
}